/*
m_scale_get_version - Return major and minor version of the scale quantiser

DESCRIPTION
Return both the major and minor version number of the scale quantiser package.

SYNTAX
iMajor, iMinor m_scale_get_version

INITIALIZATION
iMajor, iMinor - major and minor version number of the scale quantiser

PERFORMANCE

CREDITS
Author: Jeanette C.
*/

opcode m_scale_get_version, ii, 0
	; Retrieve and return the major and minor version
	iMajor init $SCALE_QUANT_VER_MAJOR
	iMinor init $SCALE_QUANT_VER_MINOR
	xout(iMajor, iMinor)
endop
